FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2023 PLD Team
$Revision: 1.37 $
Powered by Real Programmer.
Your IP: 3.214.216.26

bacula 4517d73f-8543-44ac-8179-8243c92d4f8c

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/sparc/FAIL/bacula,4517d73f-8543-44ac-8179-8243c92d4f8c.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2012/01/25 03:05:13
Runtime:0:00:08.276540

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Wed Jan 25 03:02:18 2012
fetching http://ep09.pld-linux.org/~buildsrc/srpms/4517d73f-8543-44ac-8179-8243c92d4f8c/bacula-5.2.4-1.src.rpm
fetched 51039124 bytes, 2245.8 K/s
installing srpm: bacula-5.2.4-1.src.rpm
bacula                      ##################################################
Building target platforms: sparc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	libtool >= 2:2.2 is needed by bacula-5.2.4-1.src
rpm: 	wxGTK2-unicode-devel >= 2.4.0 is needed by bacula-5.2.4-1.src
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2012.01.18-23.29.16.gz...
Retrieving diff::packages.ndir.dscr.2012.01.18-23.29.16.gz...
Loading [pndir]ac-updates...
Applying packages.ndir.2012.01.18-23.29.16.gz...

Retrieving diff::packages.ndir.2012.01.23-12.12.32.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2012.01.23-12.12.32.gz...
..............................done
Applying packages.ndir.2012.01.23-12.12.32.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1800..2000..2108
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 20947 packages read
poldek: Removed 6138 duplicate packages from available set
poldek: libtool-1.5.26-2.sparc: equal version installed, skipped
poldek: Processing dependencies...
poldek: wxGTK2-unicode-devel-2.6.2-2.sparc marks wxBase-unicode-devel-2.6.2-2.sparc (cap wxBase-unicode-devel = 2.6.2-2)
poldek:  wxBase-unicode-devel-2.6.2-2.sparc marks wxWidgets-devel-2.6.2-2.sparc (cap wxWidgets-devel = 2.6.2-2)
poldek: There are 3 packages to install (2 marked by dependencies):
poldek: I wxGTK2-unicode-devel-2.6.2-2.sparc
poldek: D wxBase-unicode-devel-2.6.2-2.sparc  wxWidgets-devel-2.6.2-2.sparc
poldek: This operation will use 4.3MB of disk space.
poldek: Need to get 881.3KB of archives (881.3KB to download).
poldek: 
poldek: Retrieving [1/3] ac-main::wxWidgets-devel-2.6.2-2.sparc.rpm...
poldek: ..............................done
poldek: Retrieving [2/3] ac-main::wxBase-unicode-devel-2.6.2-2.sparc.rpm...
poldek: ..............................done
poldek: Retrieving [3/3] ac-main::wxGTK2-unicode-devel-2.6.2-2.sparc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	libtool >= 2:2.2 is needed by bacula-5.2.4-1.src
rpm: 	wxGTK2-unicode-devel >= 2.4.0 is needed by bacula-5.2.4-1.src
installing BR: wxGTK2\-unicode\-devel libtool
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2108
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
20947 packages read
Removed 6138 duplicate packages from available set
libtool-1.5.26-2.sparc: equal version installed, skipped
Processing dependencies...
wxGTK2-unicode-devel-2.6.2-2.sparc marks wxBase-unicode-devel-2.6.2-2.sparc (cap wxBase-unicode-devel = 2.6.2-2)
 wxBase-unicode-devel-2.6.2-2.sparc marks wxWidgets-devel-2.6.2-2.sparc (cap wxWidgets-devel = 2.6.2-2)
There are 3 packages to install (2 marked by dependencies):
I wxGTK2-unicode-devel-2.6.2-2.sparc
D wxBase-unicode-devel-2.6.2-2.sparc  wxWidgets-devel-2.6.2-2.sparc
This operation will use 4.3MB of disk space.
Need to get 881.3KB of archives. 
Executing rpm --upgrade -vh --root /...
Preparing...                ##################################################
wxWidgets-devel             ##################################################
wxBase-unicode-devel        ##################################################
wxGTK2-unicode-devel        ##################################################
building RPM using: echo build-id: 4517d73f-8543-44ac-8179-8243c92d4f8c; cd rpm/SPECS; TMPDIR=/tmp/B.5b76c2 exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j1'  --target sparc-pld-linux   bacula.spec
build-id: 4517d73f-8543-44ac-8179-8243c92d4f8c
error: Failed build dependencies:
	libtool >= 2:2.2 is needed by bacula-5.2.4-1.src
Building target platforms: sparc-pld-linux
ended at: Wed Jan 25 03:05:11 2012, done in 0:00:08.276540
error: No files produced.
chmod: cannot access `rpm/BUILD/*': No such file or directory
Begin-PLD-Builder-Info
Build-Time: user:112.18s sys:17.19s real:175.55s (faults io:12 non-io:405525)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]